Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.icl.saxon.expr
Interface LastPositionFinder

All Known Subinterfaces:
  AxisEnumeration

All Known Implementing Classes:
  Context, EmptyEnumeration, LookaheadEnumerator, PrependIterator, SingletonEnumeration, SortKeyEnumeration

public interface LastPositionFinder

A LastPositionFinder is an object used by the Context to locate the last position in the context node list.

Method Summary
`int` | `getLastPosition()` Get the last position

Method Detail

### getLastPosition

    public int getLastPosition()
                        throws XPathException

  Get the last position

  Throws:
    `XPathException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD